:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .igobet-5qhqa0 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .igobet-tjjkcw {
    display: none;
  }
}

.igobet-b76us2 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.igobet-egyncc {
  overflow-y: hidden;
}

.igobet-5qpbgx {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.igobet-md3f9t {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .igobet-md3f9t {
    max-width: 100%;
  }
}

.igobet-1u3tpu,
body,
html {
  height: 100%;
}

.igobet-tdw3z2 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.igobet-tdw3z2.igobet-gxmfhr {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.igobet-whijf9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.igobet-whijf9.igobet-gxmfhr {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.igobet-fdjjfn {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.igobet-fdjjfn.igobet-gxmfhr {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.igobet-fdjjfn.igobet-gxmfhr .igobet-gyevo4 {
  display: none;
}

.igobet-u71i4g {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .igobet-fdjjfn,
  .igobet-whijf9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.igobet-z65b55 {
  background: var(--sidebar-bg-color);
  display: block;
}

.igobet-z65b55.igobet-gxmfhr .igobet-gyevo4 {
  display: inline-block;
}

.igobet-z65b55.igobet-gxmfhr .igobet-c7jbsl {
  display: flex;
}

.igobet-z65b55.igobet-gxmfhr .igobet-w2dt1k {
  transform: translateY(0);
  visibility: visible;
}

.igobet-3ay1pq {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.igobet-z65b55 .igobet-gyevo4 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.igobet-c7jbsl {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.igobet-c7jbsl::-webkit-scrollbar {
  width: 0;
}

.igobet-zxoqsx {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.igobet-zxoqsx.igobet-gxmfhr {
  display: none;
}

.igobet-60ua9h {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.igobet-hc7p8g {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.igobet-texlew {
  max-width: 40px;
}

.igobet-slvv09 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.igobet-slvv09 svg {
  color: var(--success-color-light);
}

.igobet-onycgw {
  border-bottom: 1px solid var(--divider-color);
}

.igobet-cums1v {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .igobet-hc7p8g:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .igobet-z65b55 {
    display: none;
  }
  .igobet-z65b55:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.igobet-ngodky {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.igobet-gh0rfy {
  max-width: 40px;
}

.igobet-ino5va {
  font-size: 0.75rem;
  font-weight: 700;
}

.igobet-w3bonn {
  background: var(--fh-bg-color);
}

.igobet-meq2yf,
.igobet-ib7m8z {
  align-items: center;
  display: flex;
}

.igobet-meq2yf {
  gap: 0.5rem;
}

.igobet-ib7m8z {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.igobet-w3bonn .igobet-gyevo4 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .igobet-ib7m8z {
    gap: 0rem;
    padding: 0;
  }

  .igobet-w3bonn .igobet-gyevo4 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .igobet-w3bonn .igobet-a4ul41 {
    display: none;
  }
  .igobet-kg4g7j {
    font-size: 0.igobet-5gxeb0 !important;
  }
  .igobet-w3bonn .igobet-gyevo4 {
    max-width: 100px;
  }
}

.igobet-dcj6xs svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .igobet-dcj6xs {
    display: none;
  }
}

.igobet-gyevo4 {
  display: inline-block;
  max-width: 125px;
}

.igobet-jj9x9f {
  width: 100%;
}

.igobet-w2dt1k {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.igobet-237hta {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.igobet-2z4as2,
.igobet-08kfpl {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.igobet-2z4as2 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.igobet-2z4as2:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.igobet-8h57gw {
  font-size: 0.875rem;
  justify-content: center;
}

.igobet-jt7i1n,
.igobet-t61v6u {
  position: relative;
  z-index: 2;
}

.igobet-jt7i1n {
  max-width: 40px;
}

.igobet-h1eron {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.igobet-r7no34:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.igobet-6rrn11 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.igobet-08kfpl {
  padding: 0.5rem;
}

.igobet-2gdytp {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .igobet-2z4as2:hover,
  .igobet-08kfpl:hover {
    background: var(--border-color);
  }
}

.igobet-z2sw5c {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.igobet-ne00xp {
  color: var(--button-text-color);
}

.igobet-mwni4t {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.igobet-mwni4t .igobet-ne00xp {
  color: var(--button-text-color);
}

.igobet-ukder6 {
  padding: 0.igobet-i3ruwd 0.625em;
  width: 100%;
}

.igobet-s5cfre {
  font-size: 0.875rem;
}

.igobet-23prku {
  background: var(--success-color);
  border-color: var(--success-color);
}

.igobet-23prku .igobet-ne00xp,
.igobet-23prku svg {
  color: var(--button-text-color);
}

.igobet-dkjx1l svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .igobet-z2sw5c:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .igobet-mwni4t:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .igobet-23prku:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.igobet-8etqu6 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.igobet-a4ul41 {
  background: var(--border-color);
  display: inline-flex;
}

.igobet-a4ul41,
.igobet-c07q5k {
  border-radius: var(--round-l);
}

.igobet-c07q5k {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.igobet-c07q5k span,
.igobet-c07q5k svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.igobet-492ijr {
  background: var(--button-bg-color);
}

.igobet-492ijr span,
.igobet-492ijr svg {
  color: var(--button-text-color);
}

.igobet-ng2rz2 {
  display: none;
  height: 0;
  margin: 0.igobet-4ha139 0 1rem;
  width: 0;
}

.igobet-ng2rz2 .igobet-c07q5k {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .igobet-ng2rz2 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .igobet-c07q5k:hover span,
  .igobet-c07q5k:hover svg {
    color: var(--text-color);
  }
}

.igobet-pw3vm4 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.igobet-8dw544,
.igobet-m94jg9 {
  height: 100%;
}

.igobet-8dw544 {
  overflow-x: auto;
}

.igobet-8dw544::-webkit-scrollbar {
  width: 0;
}

.igobet-m94jg9 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.igobet-6jwwy8 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .igobet-pw3vm4 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .igobet-pw3vm4 {
    height: auto;
    min-height: auto;
  }
  .igobet-6jwwy8 {
    flex: 1 0 100%;
  }
}

.igobet-2l81sm {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.igobet-ygagjc {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .igobet-ygagjc {
    gap: 0;
  }
}

.igobet-yp45wz {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .igobet-yp45wz {
    height: 150px !important;
  }
}

.igobet-5amfvc {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.igobet-m1ht4u {
  color: var(--text-color);
}

.igobet-50soso {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .igobet-50soso {
    font-size: 16px;
  }
}

.igobet-t7w62j {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .igobet-2l81sm {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .igobet-2l81sm {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .igobet-5amfvc {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.igobet-iz1b17 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .igobet-6ysf48:hover .igobet-o5kf3d {
    color: var(--accent-color);
  }
}

.igobet-1sma68 {
  text-align: center;
}

.igobet-qu9tx1 {
  margin: 2rem 0;
}

.igobet-nrsyb1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.igobet-awf4nk {
  font-size: 2rem;
  font-weight: 700;
}

.igobet-txa71j {
  overflow-x: auto;
}

.igobet-txa71j::-webkit-scrollbar {
  width: 0;
}

.igobet-6zn1s3 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .igobet-6zn1s3 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .igobet-awf4nk {
    font-size: 1.25rem;
  }
}

.igobet-l4h8ff {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.igobet-rc5p23 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.igobet-8llt43 {
  -o-object-fit: cover;
  object-fit: cover;
}

.igobet-94fxud,
.igobet-8llt43 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.igobet-94fxud {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.igobet-lhbvhq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.igobet-yx2ts5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.igobet-on23ei {
  padding: 0.5rem;
}

.igobet-86k7zk {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.igobet-86k7zk .igobet-8llt43 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.igobet-86k7zk .igobet-i5zmte {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.igobet-86k7zk .igobet-yx2ts5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.igobet-86k7zk .igobet-rc5p23 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.igobet-86k7zk .igobet-94fxud {
  display: none;
}

@media (any-hover: hover) {
  .igobet-l4h8ff:hover .igobet-94fxud {
    opacity: 1;
  }
  .igobet-l4h8ff:hover .igobet-8llt43 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.igobet-7g3lbz {
  padding: 2rem 0;
}

.igobet-ul5f3j {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.igobet-gvmlk0 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.igobet-rchn4v {
  font-size: 0.75rem;
  font-weight: 600;
}

.igobet-n51xx7 {
  color: var(--footer-text-color);
}

.igobet-fbnq9s {
  font-size: 1.25rem;
  font-weight: 600;
}

.igobet-6ynp6h {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.igobet-4qj5da {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.igobet-w9crdj {
  transition: var(--transition-duration);
}

.igobet-uqj91j {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.igobet-7g3lbz .igobet-ngodky {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .igobet-4qj5da:hover .igobet-w9crdj {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .igobet-uqj91j {
    justify-content: center;
    flex-direction: column;
  }
}

.igobet-rksdmt {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.igobet-v2evb6 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.igobet-v2evb6 p img {
  display: block;
  margin: 0 auto;
}

.igobet-v2evb6 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.igobet-rksdmt h1,
.igobet-rksdmt h2,
.igobet-rksdmt h3,
.igobet-rksdmt h4,
.igobet-rksdmt h5,
.igobet-rksdmt h6 {
  font-weight: 700;
}

.igobet-rksdmt h1,
.igobet-rksdmt h2 {
  margin-top: 2rem;
}

.igobet-rksdmt h3,
.igobet-rksdmt h4 {
  margin-top: 1rem;
}

.igobet-rksdmt ol li,
.igobet-rksdmt p,
.igobet-rksdmt ul li {
  color: var(--text-color);
}

.igobet-rksdmt p {
  margin-top: 1rem;
}

.igobet-rksdmt li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.igobet-rksdmt ol li,
.igobet-rksdmt ul li {
  font-size: 1rem;
}

.igobet-rksdmt ul li {
  list-style-type: disc;
}

.igobet-rksdmt .igobet-ygapmu {
  max-width: 100%;
  overflow-x: scroll;
}

.igobet-rksdmt .igobet-ygapmu::-webkit-scrollbar {
  height: 5px;
}

.igobet-rksdmt .igobet-ygapmu::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.igobet-rksdmt .igobet-ygapmu::-webkit-scrollbar-track {
  background: transparent;
}

.igobet-rksdmt table,
.igobet-rksdmt td,
.igobet-rksdmt th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.igobet-rksdmt table {
  margin: 1rem 0;
}

.igobet-rksdmt thead td,
.igobet-rksdmt thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.igobet-rksdmt tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.igobet-rksdmt td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.igobet-rksdmt th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .igobet-rksdmt th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.igobet-rksdmt img {
  display: inline-block;
  margin: 1rem 0;
}

.igobet-rksdmt .igobet-l4h8ff img,
.igobet-rksdmt .igobet-wmlnrr img {
  margin: 0;
}

.igobet-rksdmt .igobet-l4h8ff {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.igobet-rksdmt .igobet-i5zmte {
  padding: 0.5rem;
}

.igobet-rksdmt .igobet-lhbvhq {
  color: var(--text-color);
}

.igobet-rksdmt .igobet-wmlnrr {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.igobet-rksdmt .igobet-zhrsqn {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.igobet-rksdmt .igobet-wmlnrr img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.igobet-rksdmt .igobet-an1szn {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.igobet-rksdmt .igobet-802kzs {
  flex: 1 1 30%;
  padding: 1rem;
}

.igobet-rksdmt .igobet-rzc3sl {
  color: var(--text-color);
  font-weight: 700;
}

.igobet-rksdmt .igobet-fzzk1s {
  color: var(--text-color);
  font-weight: 600;
}

.igobet-rksdmt .igobet-vdeukq {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .igobet-rksdmt .igobet-wmlnrr {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .igobet-rksdmt .igobet-fzzk1s {
    font-size: 1rem;
  }
  .igobet-rksdmt .igobet-rzc3sl {
    font-size: 0.875rem;
  }
  .igobet-rksdmt .igobet-wmlnrr img {
    flex: 1 1 auto;
  }
}

.igobet-rksdmt .igobet-z2sw5c {
  margin: 0.igobet-ybm075 0;
}

@media screen and (max-width: 1024px) {
  .igobet-rksdmt,
  .igobet-rksdmt .igobet-p7udqn,
  .igobet-v2evb6 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .igobet-rksdmt ol li,
  .igobet-rksdmt ul li {
    font-size: 1rem;
  }
}

.igobet-0809em {
  color: var(--text-color);
  text-align: center;
}

.igobet-73nwei {
  margin: 2rem 0;
}

.igobet-nbmya1,
.igobet-ze4xxs {
  margin-bottom: 1rem;
}

.igobet-nbmya1 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.igobet-nbmya1.igobet-gxmfhr .igobet-zfsfhz {
  display: block;
}

.igobet-nbmya1.igobet-gxmfhr .igobet-vvlngk {
  transform: rotate(45deg);
}

.igobet-7s1f6a {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.igobet-vvlngk {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.igobet-zfsfhz {
  display: none;
  padding-top: 1rem;
}

.igobet-3dc95u {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.igobet-3dc95u.igobet-gxmfhr {
  transform: scaleX(-1);
}

.igobet-hko03q {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .igobet-86cl8v {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.igobet-9xvvxr {
  display: flex;
  align-items: center;
}

.igobet-9xvvxr a {
  margin: 0 10px;
}

/* social */

.igobet-0lmc99 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .igobet-0lmc99 {
    flex-wrap: wrap;
  }
}

.igobet-0lmc99 li {
  display: flex;
  margin: 0 7px;
}

.igobet-0lmc99 li svg {
  transition: 0.igobet-t936pg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .igobet-0lmc99 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.igobet-8omzlm {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.igobet-upmm0l {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .igobet-upmm0l {
    max-width: 100%;
  }
}

.igobet-g85cfy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.igobet-g85cfy h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .igobet-8omzlm,
  .igobet-g85cfy {
    max-width: 100vw;
  }
}

.igobet-a45tw9 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.igobet-okx0ad {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.igobet-6qa4o9 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.igobet-okx0ad::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.igobet-6qa4o9 ease;
}

.igobet-a45tw9.igobet-6kirhh .igobet-okx0ad::after {
  transform: rotate(45deg);
}

.igobet-27460x {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.igobet-t936pg ease, padding 0.igobet-t936pg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.igobet-a45tw9.igobet-6kirhh .igobet-27460x {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.igobet-c8e62g {
  margin: 25px 0;
}

.igobet-jcqg83 > input:not(:checked) ~ label:hover,
.igobet-jcqg83 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.igobet-ip4plt.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.igobet-6hqmho 44.igobet-h9j9h7.igobet-78xiov.igobet-fagw9l.igobet-c6xr0j.igobet-lh0b97.igobet-yu1uiz.igobet-snfazp.igobet-x5loho.igobet-plzg0b.igobet-ksm4ty.igobet-lx50nm.igobet-r6nd2q 0l-12.igobet-wqetuv 30.igobet-7qu2ls.igobet-kf4hew 2.igobet-nm5spe.igobet-kf4hew 3.igobet-ia8wiq 3.igobet-9mxym2.igobet-vcyu9i 3.igobet-3z72f4.igobet-4mhjqj.igobet-r29ewi.igobet-phklwp 7-3.igobet-wqetuv 10.igobet-3rxtld.igobet-phklwp 23.igobet-bt69aa.igobet-ej81uh 1.igobet-vnksip 2.igobet-wqetuv 3.igobet-ej81uh 1.igobet-vcyu9i 5.igobet-fksfwk.igobet-vcyu9i 32.igobet-o29c9j.igobet-4mhjqj 5.igobet-r6nd2q 4.igobet-phklwp 9.igobet-phklwp 8.igobet-vcyu9i 6.igobet-1s4kw6.igobet-7bh7nc.igobet-67ft0u.igobet-uvlk7i.igobet-fnvvrm 4.igobet-ms0119.igobet-fnvvrm 6.igobet-fnvvrm 0l29.igobet-r6nd2q 17.igobet-gzrx6x.igobet-la4wce 2.igobet-vr51kk 10.igobet-qm8686.igobet-wqetuv 8.igobet-yqgere.igobet-rfrdjm.igobet-sdodeu.igobet-5wch0q.igobet-93frjt.igobet-4mhjqj.igobet-lh0b97.igobet-wqetuv 1.igobet-iv29e4.igobet-8leuo9.igobet-77h7lc.igobet-4a7gf6.igobet-2jwvsv.igobet-vnksip 1.igobet-pjtn2r.igobet-d3qlcl.5z'/%3e%3c/svg%3e");
}

.igobet-3r3x2x {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .igobet-3r3x2x {
    gap: 16px 0;
  }
}

.igobet-3pjwho {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.igobet-3pjwho.igobet-avt7s6 {
  display: block;
}

.igobet-3pjwho.igobet-qxcwx5 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .igobet-3pjwho {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.igobet-ndyfks {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.igobet-a1qifm {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.igobet-hzjgnh {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.igobet-l6re2g small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.igobet-l6re2g span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.igobet-uqniiy {
  font-size: 16px;
  line-height: 140%;
}

.igobet-t75gef {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.igobet-t75gef .igobet-3w8c6w {
  fill: #c2c0ce;
}

.igobet-t75gef [rating="1"] .igobet-3w8c6w:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.igobet-t75gef [rating="2"] .igobet-3w8c6w:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.igobet-t75gef [rating="3"] .igobet-3w8c6w:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.igobet-t75gef [rating="4"] .igobet-3w8c6w:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.igobet-t75gef [rating="5"] .igobet-3w8c6w:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.igobet-k56np0 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.igobet-k56np0 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.igobet-w7yb0w {
  text-align: center;
  color: var(--success-color);
}

.igobet-e7u789 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.igobet-ygapmu table {
  width: 100%;
}

.igobet-c3cxmt {
  display: flex;
  justify-content: center;
}

.igobet-ygagjc {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.igobet-yp45wz {
  position: relative;
  z-index: 1;
}

.igobet-5amfvc {
  position: relative;
  z-index: 2;
}

.igobet-m1ht4u {
  position: relative;
  z-index: 3;
}

.igobet-02zfy4 {
  position: relative;
  z-index: 4;
}

.igobet-myhwuu {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.igobet-b6ywgl {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.igobet-b6ywgl label {
  font-size: 14px;
}

.igobet-b6ywgl h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.igobet-b6ywgl input,
.igobet-b6ywgl textarea,
.igobet-b6ywgl button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.igobet-b6ywgl button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.igobet-6qa4o9 ease;
}
.igobet-b6ywgl button:hover {
  background-color: #691204;
}
.igobet-4dhyk9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.igobet-nj2k6j ease-in;
}

.igobet-4dhyk9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.igobet-meq2yf .igobet-kg4g7j:last-child {
  margin-right: 5px;
}

  .igobet-1epqfe {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.igobet-t936pg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .igobet-e3adgc {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .igobet-e3adgc p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .igobet-e3adgc button {
    z-index: 2;
  }

  .igobet-r7c68l {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.igobet-6qa4o9 ease;
    z-index: 10000;
  }

  

  .igobet-r7c68l:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .igobet-e3adgc p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .igobet-jymq2p {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .igobet-jymq2p {
      font-size: 12px;
    }
  }

  .igobet-gw5ifn {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.igobet-1rj90f, .igobet-zfyrl0, [class*="review-card"],
thead, thead th, table th, .igobet-yjvcls,
.igobet-l2r80m, [class*="collapsible-header"],
.igobet-1elr93, [class*="updated-block"] {
  color: #ece7dc !important;
}
